import { BillingFormFields } from '../../checkout/billing-form/billing-form-schema';
export declare class JustifiBillingFormFull {
    private billingFormFullRef?;
    legend?: string;
    getValues(): Promise<BillingFormFields>;
    validate(): Promise<{
        isValid: boolean;
        errors: any;
    }>;
    render(): any;
}
